// Source: https://gitlab.com/pleio/frontend/-/blob/dev/src/js/core/components/FeedItem/FeedItemFooter.jsx
// Note: see https://gitlab.com/pleio/frontend/-/blob/dev/src/js/theme/themeConstants.js for constants

.FeedItemFooter {
  position: relative; // Makes for better styling of button outline
  display: flex;
  flex-shrink: 0;
  border-top: 1px solid #C9C9C9;

  .FeedItemAction {
    width: 100%;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.875rem;
    line-height: 1.25rem;
    color: rgba(0, 0, 0, .55);
    user-select: none;
    outline-offset: -1px;

    &:not(:last-child) {
      border-right: 1px solid #C9C9C9;
    }
  }
}
